:root {
	--color-primary: #2aa921;
	--color-white: #e9e9e9;
	--color-green: #2f2f2f;
	--color-black-1: #212b38;
  }
  * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  }
  body {
	font-family: sans-serif;
   
  }
  .logo {
	color: #2aa921;
	font-size: 35px;
  }
  
  .menu-bar {
	background-color: var(--color-green);
	height: 80px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 5%;
	position: relative;
  }
  .menu-bar ul {
	list-style: none;
	display: flex;
  }
  .menu-bar ul li {
	
	padding: 10px 30px;
	
	position: relative;
  }
  .menu-bar ul li a {
	font-size: 20px;
	color: var(--color-white);
	text-decoration: none;
	transition: all 0.3s;
  }
  .menu-bar ul li a:hover {
	color: var(--color-primary);
  }
  .fas {
	float: right;
	margin-left: 10px;
	padding-top: 3px;
  } 
  
  /* menu bar Responsive */
  
  @media (max-width: 767px) {
	.menu-bar {
	  height: auto;
	  flex-direction: column;
	  align-items: stretch;
	  padding: 20px 5%;
	}
	.menu-bar ul {
	  margin-top: 20px;
	  flex-direction: column;
	  align-items: center;
	}
	.menu-bar ul li {
	  padding: 10px 0;
	}
	.menu-bar ul li a {
	  font-size: 16px;
	}
	.menu-bar .menu-icon {
	  display: block;
	}
	.menu-bar .menu {
	  display: none;
	  position: absolute;
	  top: 80px;
	  left: 0;
	  width: 100%;
	  background-color: var(--color-green);
	}
	.menu-bar .menu.open {
	  display: block;
	}
	.menu-bar .menu-item {
	  padding: 10px 20px;
	}
	.menu-bar .menu-item a {
	  font-size: 16px;
	}
  }
  /* banner */


 body,html{
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: sans-serif;
	background-color: #c0e5b8;
  }
  h2{
    font-size: 70px; 
    margin: 0;
  }
  .banner-img{
    background-image: url('../images/plant.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    filter: blur(2px);
  }
  .banner-text{
    position: absolute;
    bottom: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 5;
    width: 100%;
    padding: 40px 0;
    text-align: center;
    bottom: 250px;
    color: #ffffff;
    font-weight: bold;
    
  }
   
.banner-text p{
  padding: 4 10%;
  font-family: merienda;

}
.button{
  display: inline-block;
  padding: 10px 50px;
  border: 2px solid #ffffff;
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  margin-top: 15px;

}

#show {
	background-color: #c0e5b8;
	min-height: 690px;
}

.box {
	width: 400px;
	height: auto;
	margin: auto;
	background: linear-gradient(to right, #0c9407, #86f670);
	border-radius: 4px;
	box-shadow: 0 8px 16px rgba(0, 0, 0, .3);
}

.inner-box {
	padding: 40px;
}

.link{
	color:#ffffff !important;
	font-weight: bold;
}


#boxes_rep {
	background-color: #c0e5b8; 
}
#boxes_rep .containerO{
	float: left;
	padding: 5px;
	margin-left: 60px;
  
}
#boxes_rep .boxG {
	float: left;
	padding: 10px;
	text-align: center;
	transition: 1s;
	border: #01212f 2px solid;
	margin-right: 10px;
	margin-bottom: 20px;
}
#boxes_rep .cardg{
	width: 240px;
	height: 200px !important;
}
#boxes_rep .boxG img{
	display: block;
	border-radius: 5px;
}

#boxes_rep form button {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #0c9407;
	color: white;
	text-align: center;
}

#boxes_rep form button a {
	text-align: center;
	color: white;
}